Qi4CS.Core 1.0.0-RC1

Qi4CS is aimed to increase coding efficiency and productivity by introducing easily adaptive features from Aspect Oriented Programming (AOP), Composite Oriented Programming (COP), and Dependency Injection (DI). This is the core package required for all projects using Qi4CS.

This is a prerelease version of Qi4CS.Core.

Requires NuGet 2.5 or higher.

Install-Package Qi4CS.Core -Version 1.0.0-RC1
dotnet add package Qi4CS.Core --version 1.0.0-RC1
<PackageReference Include="Qi4CS.Core" Version="1.0.0-RC1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Qi4CS.Core --version 1.0.0-RC1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Updated to latest CAM.Logical version.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0-RC1 379 9/26/2015
0.9.0.1 740 11/26/2014
0.9.0 756 11/18/2014